Kok gak bisa instal rkward ya

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
bjssurya
Posts: 15
Joined: 08 May 2010, 21:52

Kok gak bisa instal rkward ya

Postby bjssurya » 26 Jun 2010, 17:21

Rekan-rekan forum

setelah menunggu satu harian menginstal RKward untuk mengolah data statistk, ternyata setelah selesai download ternyata pesan yang di dapat seperti ini.

~$ sudo apt-get install rkward

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
build-essential dpatch dpkg-dev exiv2 g++ g++-4.4 gdebi-kde gfortran
gfortran-4.4 icoutils install-package kdebase-runtime kdebase-runtime-data
kdelibs-bin kdelibs5 kdelibs5-data kdepimlibs-data kdepimlibs5 kdesudo
kpackagekit kubuntu-debug-installer libakonadiprivate1 libattica0 libaudio2
libblas-dev libblas3gf libboost-program-options1.40.0 libbz2-dev
libclucene0ldbl libdbusmenu-qt2 libexiv2-6 libgfortran3 libiodbc2
libjpeg62-dev liblapack-dev liblapack3gf libmng1 libmodplug0c2 libmpcdec3
libmysqlclient16 libncurses5-dev libpackagekit-glib2-12 libpackagekit-qt-12
libpcre3-dev libpcrecpp0 libphonon4 libplasma3 libpng12-dev libpolkit-qt-1-0
libqca2 libqt4-assistant libqt4-dbus libqt4-designer libqt4-help
libqt4-network libqt4-opengl libqt4-qt3support libqt4-script
libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test
libqt4-webkit libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4
libreadline-dev libreadline6-dev libsoprano4 libssh-4 libstdc++6-4.4-dev
libstreamanalyzer0 libstreams0 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxine1
libxine1-bin libxine1-console libxine1-misc-plugins libxine1-x mysql-common
oxygen-icon-theme packagekit packagekit-backend-apt patchutils phonon
phonon-backend-xine php5-cli php5-common plasma-scriptengine-javascript
polkit-kde-1 python-kde4 python-packagekit python-qt4 python-sip r-base-core
r-base-dev r-base-html r-cran-boot r-cran-class r-cran-cluster
r-cran-codetools r-cran-foreign r-cran-kernsmooth r-cran-lattice r-cran-mass
r-cran-matrix r-cran-mgcv r-cran-nlme r-cran-nnet r-cran-rpart
r-cran-spatial r-cran-survival r-doc-html r-recommended
shared-desktop-ontologies software-properties-kde soprano-daemon tcl8.5
tk8.5 ttf-dejavu ttf-dejavu-extra update-manager-kde virtuoso-nepomuk
xz-utils zlib1g-dev
Suggested packages:
debian-keyring debian-maintainers g++-multilib g++-4.4-multilib gcc-4.4-doc
libstdc++6-4.4-dbg gfortran-multilib gfortran-doc gfortran-4.4-multilib
gfortran-4.4-doc libgfortran3-dbg libterm-readline-gnu-perl
libterm-readline-perl-perl djvulibre-bin hspell akonadi-server nas
libqca2-plugin-cyrus-sasl libqca2-plugin-gnupg libqca2-plugin-ossl
libqca2-plugin-pkcs11 libqt4-dev qt4-qtconfig libstdc++6-4.4-doc gxine
xine-ui libxine1-doc libxine-doc libxine1-ffmpeg phonon-backend-gstreamer
phonon-backend-vlc phonon-backend-mplayer kcm-phonon-xine php-pear
php5-suhosin python-qt4-dbg ess r-doc-info r-doc-pdf r-mathlib cdbs
debhelper tclreadline
The following NEW packages will be installed:
build-essential dpatch dpkg-dev exiv2 g++ g++-4.4 gdebi-kde gfortran
gfortran-4.4 icoutils install-package kdebase-runtime kdebase-runtime-data
kdelibs-bin kdelibs5 kdelibs5-data kdepimlibs-data kdepimlibs5 kdesudo
kpackagekit kubuntu-debug-installer libakonadiprivate1 libattica0 libaudio2
libblas-dev libblas3gf libboost-program-options1.40.0 libbz2-dev
libclucene0ldbl libdbusmenu-qt2 libexiv2-6 libgfortran3 libiodbc2
libjpeg62-dev liblapack-dev liblapack3gf libmng1 libmodplug0c2 libmpcdec3
libmysqlclient16 libncurses5-dev libpackagekit-glib2-12 libpackagekit-qt-12
libpcre3-dev libpcrecpp0 libphonon4 libplasma3 libpng12-dev libpolkit-qt-1-0
libqca2 libqt4-assistant libqt4-dbus libqt4-designer libqt4-help
libqt4-network libqt4-opengl libqt4-qt3support libqt4-script
libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test
libqt4-webkit libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4
libreadline-dev libreadline6-dev libsoprano4 libssh-4 libstdc++6-4.4-dev
libstreamanalyzer0 libstreams0 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxine1
libxine1-bin libxine1-console libxine1-misc-plugins libxine1-x mysql-common
oxygen-icon-theme packagekit packagekit-backend-apt patchutils phonon
phonon-backend-xine php5-cli php5-common plasma-scriptengine-javascript
polkit-kde-1 python-kde4 python-packagekit python-qt4 python-sip r-base-core
r-base-dev r-base-html r-cran-boot r-cran-class r-cran-cluster
r-cran-codetools r-cran-foreign r-cran-kernsmooth r-cran-lattice r-cran-mass
r-cran-matrix r-cran-mgcv r-cran-nlme r-cran-nnet r-cran-rpart
r-cran-spatial r-cran-survival r-doc-html r-recommended rkward
shared-desktop-ontologies software-properties-kde soprano-daemon tcl8.5
tk8.5 ttf-dejavu ttf-dejavu-extra update-manager-kde virtuoso-nepomuk
xz-utils zlib1g-dev
0 upgraded, 130 newly installed, 0 to remove and 195 not upgraded.
Need to get 90.1MB/141MB of archives.
After this operation, 436MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://id.archive.ubuntu.com/ubuntu/ lucid/main libstdc++6-4.4-dev 4.4.3-4ubuntu5 [1,522kB]
Get:2 http://id.archive.ubuntu.com/ubuntu/ lucid/main g++-4.4 4.4.3-4ubuntu5 [5,756kB]
Get:3 http://id.archive.ubuntu.com/ubuntu/ lucid/main g++-4.4 4.4.3-4ubuntu5 [5,756kB]
Get:4 http://id.archive.ubuntu.com/ubuntu/ lucid/main g++ 4:4.4.3-1ubuntu1 [1,450B]
Get:5 http://id.archive.ubuntu.com/ubuntu/ lucid/main xz-utils 4.999.9beta+20091116-1 [233kB]
Get:6 http://id.archive.ubuntu.com/ubuntu/ lucid/main dpkg-dev 1.15.5.6ubuntu4 [653kB]
Get:7 http://id.archive.ubuntu.com/ubuntu/ lucid/main build-essential 11.4build1 [7,278B]
Get:8 http://id.archive.ubuntu.com/ubuntu/ lucid/main dpatch 2.0.31 [88.4kB]
Get:9 http://id.archive.ubuntu.com/ubuntu/ lucid/main oxygen-icon-theme 4:4.4.2-0ubuntu2 [14.7MB]
Get:10 http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main plasma-scriptengine-javascript 4:4.4.2-0ubuntu4.1 [343kB]
Get:11 http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main kdebase-runtime 4:4.4.2-0ubuntu4.1 [1,584kB]
Get:12 http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main kdebase-runtime 4:4.4.2-0ubuntu4.1 [1,584kB]
Get:13 http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main kdebase-runtime 4:4.4.2-0ubuntu4.1 [1,584kB]
Get:14 http://id.archive.ubuntu.com/ubuntu/ lucid/main python-kde4 4:4.4.2-0ubuntu2 [5,914kB]
Get:15 http://id.archive.ubuntu.com/ubuntu/ lucid/main kdesudo 3.4.2.3-0ubuntu1 [36.0kB]
Get:16 http://id.archive.ubuntu.com/ubuntu/ lucid/main gdebi-kde 0.6.0ubuntu1 [24.0kB]
Get:17 http://id.archive.ubuntu.com/ubuntu/ lucid/main libgfortran3 4.4.3-4ubuntu5 [293kB]
Get:18 http://id.archive.ubuntu.com/ubuntu/ lucid/main gfortran-4.4 4.4.3-4ubuntu5 [4,702kB]
Get:19 http://id.archive.ubuntu.com/ubuntu/ lucid/main gfortran-4.4 4.4.3-4ubuntu5 [4,702kB]
Get:20 http://id.archive.ubuntu.com/ubuntu/ lucid/main gfortran 4:4.4.3-1ubuntu1 [1,204B]
Get:21 http://id.archive.ubuntu.com/ubuntu/ lucid/main icoutils 0.26.0-4ubuntu1 [73.3kB]
Get:22 http://id.archive.ubuntu.com/ubuntu/ lucid/main install-package 0.5.2 [7,232B]
Get:23 http://id.archive.ubuntu.com/ubuntu/ lucid/main libpackagekit-qt-12 0.5.7-0ubuntu2 [175kB]
Get:24 http://id.archive.ubuntu.com/ubuntu/ lucid/main polkit-kde-1 0.95.1-2ubuntu1 [23.6kB]
Get:25 http://id.archive.ubuntu.com/ubuntu/ lucid/main software-properties-kde 0.75.10 [22.8kB]
Get:26 http://id.archive.ubuntu.com/ubuntu/ lucid/main libpackagekit-glib2-12 0.5.7-0ubuntu2 [162kB]
Get:27 http://id.archive.ubuntu.com/ubuntu/ lucid/main libpackagekit-glib2-12 0.5.7-0ubuntu2 [162kB]
Get:28 http://id.archive.ubuntu.com/ubuntu/ lucid/main python-packagekit 0.5.7-0ubuntu2 [94.0kB]
Get:29 http://id.archive.ubuntu.com/ubuntu/ lucid/main packagekit-backend-apt 0.5.7-0ubuntu2 [96.8kB]
Get:30 http://id.archive.ubuntu.com/ubuntu/ lucid/main packagekit 0.5.7-0ubuntu2 [201kB]
Get:31 http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main update-manager-kde 1:0.134.9 [49.8kB]
Get:32 http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main kpackagekit 0.5.4-0ubuntu4.1 [485kB]
Get:33 http://id.archive.ubuntu.com/ubuntu/ lucid/main kubuntu-debug-installer 10.04ubuntu4 [13.4kB]
Get:34 http://id.archive.ubuntu.com/ubuntu/ lucid/main libblas3gf 1.2-2build1 [288kB]
Get:35 http://id.archive.ubuntu.com/ubuntu/ lucid/main libblas-dev 1.2-2build1 [312kB]
Get:36 http://id.archive.ubuntu.com/ubuntu/ lucid/main libbz2-dev 1.0.5-4 [33.5kB]
Get:37 http://id.archive.ubuntu.com/ubuntu/ lucid/main libjpeg62-dev 6b-15ubuntu1 [199kB]
Get:38 http://id.archive.ubuntu.com/ubuntu/ lucid/main liblapack3gf 3.2.1-2 [4,399kB]
Get:39 http://id.archive.ubuntu.com/ubuntu/ lucid/main liblapack-dev 3.2.1-2 [4,781kB]
Get:40 http://id.archive.ubuntu.com/ubuntu/ lucid/main liblapack-dev 3.2.1-2 [4,781kB]
Get:41 http://id.archive.ubuntu.com/ubuntu/ lucid/main liblapack-dev 3.2.1-2 [4,781kB]
Get:42 http://id.archive.ubuntu.com/ubuntu/ lucid/main liblapack-dev 3.2.1-2 [4,781kB]
Get:43 http://id.archive.ubuntu.com/ubuntu/ lucid/main libncurses5-dev 5.7+20090803-2ubuntu3 [1,598kB]
Get:44 http://id.archive.ubuntu.com/ubuntu/ lucid/main libpcrecpp0 7.8-3build1 [98.2kB]
Get:45 http://id.archive.ubuntu.com/ubuntu/ lucid/main libpcre3-dev 7.8-3build1 [264kB]
Get:46 http://id.archive.ubuntu.com/ubuntu/ lucid/main libpcre3-dev 7.8-3build1 [264kB]
Get:47 http://id.archive.ubuntu.com/ubuntu/ lucid/main zlib1g-dev 1:1.2.3.3.dfsg-15ubuntu1 [167kB]
Get:48 http://id.archive.ubuntu.com/ubuntu/ lucid/main libpng12-dev 1.2.42-1ubuntu2 [272kB]
Get:49 http://id.archive.ubuntu.com/ubuntu/ lucid/main libqt4-sql-mysql 4:4.6.2-0ubuntu5 [59.7kB]
Get:50 http://id.archive.ubuntu.com/ubuntu/ lucid/main libreadline6-dev 6.1-1 [257kB]
Get:51 http://id.archive.ubuntu.com/ubuntu/ lucid/main libreadline-dev 6.1-1 [906B]
Get:52 http://id.archive.ubuntu.com/ubuntu/ lucid/main patchutils 0.3.1-2build1 [108kB]
Get:53 http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main php5-common 5.3.2-1ubuntu4.2 [1,693kB]
Get:54 http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main php5-cli 5.3.2-1ubuntu4.2 [2,903kB]
Get:55 http://id.archive.ubuntu.com/ubuntu/ lucid/main tcl8.5 8.5.8-2 [1,593kB]
Get:56 http://id.archive.ubuntu.com/ubuntu/ lucid/main tcl8.5 8.5.8-2 [1,593kB]
Err http://id.archive.ubuntu.com/ubuntu/ lucid/main tk8.5 8.5.8-1
Bad header line [IP: 91.189.88.45 80]
Get:57 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-base-core 2.10.1-2 [13.5MB]
Get:58 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-base-dev 2.10.1-2 [3,538B]
Get:59 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-boot 1.2.41-1 [436kB]
Get:60 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-boot 1.2.41-1 [436kB]
Get:61 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-class 7.3-1-1 [64.9kB]
Get:62 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-cluster 1.12.1-2 [337kB]
Get:63 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-codetools 0.2-2-2 [41.6kB]
Get:64 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-foreign 0.8.39-1 [155kB]
Get:65 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-mass 7.3-5-1 [789kB]
Get:66 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-kernsmooth 2.23-3-2 [58.9kB]
Get:67 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-lattice 0.18-3-1 [623kB]
Get:68 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-matrix 0.999375-33-1 [3,255kB]
Get:69 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-nlme 3.1.96-1 [1,553kB]
Get:70 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-mgcv 1.6-1-1 [675kB]
Get:71 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-nnet 7.3-1-1 [62.2kB]
Get:72 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-survival 2.35-8-1 [2,443kB]
Get:73 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-rpart 3.1.46-1 [159kB]
Get:74 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-cran-spatial 7.3-1-1 [98.6kB]
Get:75 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-doc-html 2.10.1-2 [578kB]
Get:76 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-doc-html 2.10.1-2 [578kB]
Get:77 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-recommended 2.10.1-2 [2,706B]
Get:78 http://id.archive.ubuntu.com/ubuntu/ lucid/universe rkward 0.5.2-1 [1,139kB]
Get:79 http://id.archive.ubuntu.com/ubuntu/ lucid/main ttf-dejavu-extra 2.30-2 [3,107kB]
Get:80 http://id.archive.ubuntu.com/ubuntu/ lucid/main ttf-dejavu 2.30-2 [3,164B]
Get:81 http://id.archive.ubuntu.com/ubuntu/ lucid/main virtuoso-nepomuk 6.1.0-0ubuntu3 [3,497kB]
Get:82 http://id.archive.ubuntu.com/ubuntu/ lucid/universe r-base-html 2.10.1-2 [80.9kB]
Fetched 77.7MB in 6h 6min 33s (3,535B/s)
Failed to fetch http://id.archive.ubuntu.com/ubuntu/poo ... _amd64.deb Hash Sum mismatch
Failed to fetch http://id.archive.ubuntu.com/ubuntu/poo ... _amd64.deb Bad header line [IP: 91.189.88.45 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?



Mohon Pencerahannya


salam,
Bjssurya
User avatar
thrvers
Posts: 4458
Joined: 01 Jan 2010, 13:28
Location: Jombang, Indonesia
Contact:

Re: Kok gak bisa instal rkward ya

Postby thrvers » 26 Jun 2010, 18:44

'
wew isi sources.list kok .deb :D

mungkin yg dimaksud ganti repo-nya :confused:

NB: bro freeazy itu dari masa depan yah :D kok 'besok' baru edit
User avatar
freeazy
Posts: 1329
Joined: 04 Jan 2010, 00:13
Location: Makassar
Contact:

Re: Kok gak bisa instal rkward ya

Postby freeazy » 26 Jun 2010, 19:01

[quote=thrvers]'
wew isi sources.list kok .deb :D

mungkin yg dimaksud ganti repo-nya :confused:

NB: bro freeazy itu dari masa depan yah :D kok 'besok' baru edit


haha...

iya, lebih baik ganti saja reponya ke Main ato server utama, daripada ganti satu2..